# ffmpeg -framerate 9 -i %d.png -vf "scale=2*trunc(iw/2):-2" -c:v libx264 -pix_fmt yuv420p output.mp4

# HollowKnight@9FPS
run_name="HornetProtector-STORM"
for idx in {1..20}; do
    ffmpeg -framerate 9 \
        -i eval_videos/${run_name}/episode_${idx}/%d.png \
        -vf "scale=2*trunc(iw/2):-2" -c:v libx264 -pix_fmt yuv420p \
        eval_videos/${run_name}/episode_${idx}.mp4
done
